@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regularwebfont.woff') format('woff'),
         url('opensans-regularwebfont.ttf') format('truetype'),
         url('opensans-regularwebfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-boldwebfont.woff') format('woff'),
         url('opensans-boldwebfont.ttf') format('truetype'),
         url('opensans-boldwebfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TitilliumMaps';
    src: url('titilliumtitle12webfont.woff') format('woff'),
         url('titilliumtitle12webfont.ttf') format('truetype'),
         url('titilliumtitle12webfont.svg#titilliumtitle12regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #fff;
    color: #062530;
    font-family: open_sansregular, arial, verdana, tahoma, helvetica, sans-serif;
    font-size: 88%; /* 100% == 16px */
    line-height: 136%;
}
.non-visible {
    height: 1px !important;
    left: -5000px !important;
    overflow: hidden !important;
    position: absolute !important;
    top: -5000px !important;
    width: 1px !important;
}
.itg-clean,
.cleaner {
    clear: both !important;
    display: block !important;
    float: none !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.no-display {
    display: none;
}
img {
    border: none;
}
a {
    color: #0382b8;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
div.container {
    margin: 0 auto;
    width: 980px;
}
#header {
    background: transparent url('../images/header-menu-bg.png') repeat-x center top;
    height: 34px;
    overflow: hidden;
    padding-top: 6px;
}
#header #top-menu-left {
    float: left;
}
#header #top-menu-right {
    float: right;
    margin-right: 20px;
}
#header ul li {
    float: left;
    font-size: 93%;
    height: 34px;
    list-style-type: none;
    text-transform: uppercase;
}
#header ul li a {
    color: #999;
    display: block;
    float: left;
    text-align: center;
    text-decoration: none;
    min-width: 26px;
}
#header ul li.active a,
#header ul li a:hover,
#header ul li.item-114 a {
    color: #333;
}
#header ul li.item-114,
#header ul li.active {
    background: transparent url('../images/header-menu-active.png') no-repeat center bottom;
}
#header #top-menu-left li {
    margin-right: 18px;
}
#header #top-menu-right li {
    margin-left: 8px;
}
#sub-header {
    background-color: #062530;
    border-bottom: 1px solid #0d2c37;
    color: #82c6df;
    font-family: TitilliumMaps, arial, verdana, tahoma, helvetica, sans-serif;
    height: 100px;
    overflow: hidden;
}
#sub-header #logo {
    background: transparent url('../images/logo-itx.png') no-repeat left top;
    display: block;
    float: left;
    height: 45px;
    margin: 29px 73px 0 0;
    text-decoration: none;
    width: 170px;
}
#sub-header div.item-page {
    float: left;
    margin-top: 10px;
    width: 737px;
}
#sub-header div.item-page h1 {
    color: #fff;
    font-size: 150%;
    font-weight: normal;
    line-height: 117%;
    margin-bottom: 7px;
}
#sub-header div.item-page p {
    font-family: open_sansregular, arial, verdana, tahoma, helvetica, sans-serif;
}
#qw-content {
    background: #93cade url('../images/contant-bg.jpg') no-repeat center top;
    height: 493px;
}
#qw-content div.container {
    height: 493px;
    position: relative;
}
#qw-content div.container #segment-bg {
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 980px;
    z-index: 1000;
}
#qw-content div.container #segment-bg img {
    height: 493px;
    width: 980px;
}
#qw-content div.container #default-segment-bg,
#qw-content div.container div.segment {
    background-color: transparent;
    background-position: center 122px;
    background-repeat: no-repeat;
    display: none;
    height: 493px;
    left: 0;
    position: absolute;
    top: 0;
    width: 980px;
}
#qw-content div.container div.segment div.text {
    text-align: center;
    position: absolute;
    width: 260px;
}
#qw-content div.container #purple-segment div.text,
#qw-content div.container #yellow-segment div.text {
    width: 430px;
}
#qw-content div.container div.segment div.text h2 {
    color: #062530;
    font-family: TitilliumMaps, arial, verdana, tahoma, helvetica, sans-serif;
    font-size: 150%;
    font-weight: normal;
    line-height: 117%;
    text-transform: uppercase;
}
#qw-content div.container div.segment div.text p {
    color: #425f69;
    font-family: open_sansregular, arial, verdana, tahoma, helvetica, sans-serif;
    font-size: 92%;
    padding: 0 30px 10px 30px;
}
#qw-content div.container div.segment div.text a {
    background-color: #062530;
    border: 1px solid #062530;
    color: #fff;
    display: block;
    float: left;
    font-size: 92%;
    padding: 2px 10px;
    text-decoration: none;
    text-transform: uppercase;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#qw-content div.container div.segment div.text a span {
    font-weight: bold;
}
#qw-content div.container #default-segment,
#qw-content div.container #default-segment-bg {
    background-image: url('../images/segment.png');
    display: block;
}
#qw-content div.container #blue-segment {
    background-image: url('../images/segment-blue.png');
}
#qw-content div.container #green-segment {
    background-image: url('../images/segment-green.png');
}
#qw-content div.container #purple-segment {
    background-image: url('../images/segment-purple.png');
}
#qw-content div.container #yellow-segment {
    background-image: url('../images/segment-yellow.png');
}
#qw-content div.container #blue-segment div.text {
    left: 620px;
    top: 165px;
}
#qw-content div.container #blue-segment div.text a.more {
    margin-left: 27px;
}
#qw-content.en-GB div.container #blue-segment div.text a.more {
    margin-left: 24px;
}
#qw-content div.container #blue-segment div.text a span {
    color: #449ff4;
}
#qw-content div.container #green-segment div.text {
    left: 94px;
    top: 174px;
}
#qw-content div.container #green-segment div.text a.more {
    margin-left: 48px;
}
#qw-content.en-GB div.container #green-segment div.text a.more {
    margin-left: 46px;
}
#qw-content div.container #green-segment div.text a span {
    color: #7bb427;
}
#qw-content div.container #purple-segment div.text {
    left: 190px;
    top: 378px;
    width: 600px;
}
#qw-content div.container #purple-segment div.text a.more {
    margin-left: 225px;
}
#qw-content.en-GB div.container #purple-segment div.text a.more {
    margin-left: 220px;
}
#qw-content div.container #purple-segment div.text a span {
    color: #d42fac;
}
#qw-content div.container #yellow-segment div.text {
    left: 277px;
    top: 14px;
}
#qw-content div.container #yellow-segment div.text a.more {
    margin-left: 136px;
}
#qw-content.en-GB div.container #yellow-segment div.text a.more {
    margin-left: 125px;
}
#qw-content div.container #yellow-segment div.text a span {
    color: #f3a012;
}
#footer {
    line-height: 171%;
    padding: 25px 0;
    text-align: center;
}
div.grid_info {
    background-color: #000;
    bottom: 0;
    color: #fff;
    display: block;
    padding: 15px;
    position: fixed;
    right: 0;
    z-index: 99999;
}
@media only screen and (min-width: 1030px) {
    div.grid_info:after {
        content: "> 1030px";
    }
}
@media only screen and (max-width: 1030px) {
    div.grid_info:after {
        content: "< 1030px";
    }
    div.container,
    #footer div.custom {
        margin: 0 auto;
        width: 95%;
    }
    #sub-header {
        height: auto;
        padding-bottom: 20px;
    }
    #sub-header div.item-page {
        width: 68%;
        width: calc(100% - 243px);
    }
    #qw-content {
        background-image: url('../images/content-bg-mobile.jpg');
        background-size: cover;
        height: auto;
    }
    #qw-content div.container {
        height: auto;
        padding: 20px 0;
    }
    #qw-content div.container #default-segment {
        background-image: none;
    }
    #qw-content div.container div.segment {
        background-image: none !important;
        display: block !important;
        height: auto;
        left: auto;
        opacity: 1 !important;
        padding: 20px 0;
        position: relative;
        top: auto;
        width: auto;
    }
    #default-segment-bg,
    #default-segment,
    #segment-menu,
    #segment-bg {
        display: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    #qw-content div.container #blue-segment div.text,
    #qw-content div.container #green-segment div.text,
    #qw-content div.container #purple-segment div.text,
    #qw-content div.container #yellow-segment div.text {
        left: auto;
        position: static;
        top: auto;
        width: 100%;
    }
    #qw-content div.container div.segment div.text p {
        padding: 4px 5px 10px;
    }
    #qw-content div.container div.segment div.text a {
        display: inline-block;
        float: none;
        margin-left: 0 !important;
    }
    #qw-content div.container div.segment div.text h2 {
        font-weight: bold;
    }
    #qw-content div.container #blue-segment h2 {
        color: #449ff4;
    }
    #qw-content div.container #green-segment h2 {
        color: #7bb427;
    }
    #qw-content div.container #purple-segment h2 {
        color: #d42fac;
    }
    #qw-content div.container #yellow-segment h2 {
        color: #f3a012;
    }
}
@media only screen and (max-width: 850px) {
    div.grid_info:after {
        content: "< 850px";
    }
}
@media only screen and (max-width: 600px) {
    div.grid_info:after {
        content: "< 600px";
    }
    #sub-header #logo {
        float: none;
    }
    #sub-header div.item-page {
        float: none;
        padding-top: 15px;
        width: 100%;
    }
    #header {
        background: transparent none;
        height: auto;
    }
    #header ul li {
        display: inline-block;
        float: none;
        font-size: 84%;
        height: auto;
        margin-left: 0 !important;
        margin-right: 10px !important;
    }
    #header ul li a {
        float: none;
        display: inline-block;
        padding: 4px 0;
    }
    #header ul li:last-child {
        margin-right: 0 !important;
    }
    #header #top-menu-left {
        float: none;
    }
    #header ul li.item-114,
    #header ul li.active {
        background: transparent none;
    }
    #header ul li.item-114 a,
    #header ul li.active a {
        text-decoration: underline;
    }
    #header #top-menu-right {
        float: none;
        margin-right: 0;
        padding-bottom: 4px;
    }
}
@media only screen and (max-width: 450px) {
    div.grid_info:after {
        content: "< 450px";
    }
}
@media only screen and (max-width: 320px) {
    div.grid_info:after {
        content: "< 320px";
    }
}
